#include <Wire.h>

#define MCP3428_ADDRESS 0x68 // Adresse I2C du MCP3428
#define VREF 62.5 / 1000000// Tension de référence en volt

byte getChannelConfigByte(int channel);

float lecture(uint8_t channel);